<!--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!--
<!DOCTYPE html>
<html lang="en">
<head>
<title>Fashion Club an Ecommerce Online Shopping Category  Flat Bootstrap responsive Website Template | Single :: w3layouts</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Fashion Club Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
&lt;!&ndash; css &ndash;&gt;
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
<link rel="stylesheet" href="css/font-awesome.min.css" type="text/css" media="all" />


&lt;!&ndash;// css &ndash;&gt;
&lt;!&ndash; font &ndash;&gt;
<link href="//fonts.googleapis.com/css?family=Source+Sans+Pro" rel="stylesheet">
<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic' rel='stylesheet' type='text/css'>
&lt;!&ndash; //font &ndash;&gt;
<script src="js/jquery-1.11.1.min.js"></script>
<script src="js/bootstrap.js"></script>
&lt;!&ndash;flex slider&ndash;&gt;
<script defer src="js/jquery.flexslider.js"></script>
<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="screen" />
<script>
	// Can also be used with $(document).ready()
	$(window).load(function() {
	  $('.flexslider').flexslider({
		animation: "slide",
		controlNav: "thumbnails"
	  });
	});
</script>
&lt;!&ndash;flex slider&ndash;&gt;

<script src="js/imagezoom.js"></script>
&lt;!&ndash; //js &ndash;&gt;

</head>
<body>
-->

<style>


	/*--
	Author: W3layouts
	Author URL: http://w3layouts.com
	License: Creative Commons Attribution 3.0 Unported
	License URL: http://creativecommons.org/licenses/by/3.0/
--*/

/*-- Reset Code --*/
body {
	padding: 0;
	margin: 0;
	background: #FFF;
	font-family: 'open Sans', sans-serif;
}
body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}
body a:hover {
	text-decoration: none;
}
body a:focus, a:hover {
	text-decoration: none;
}
input[type="button"], input[type="submit"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:1px;
}
p {
	margin:0;
}
ul {
	margin:0;
	padding:0;
}
label {
	margin:0;
}
a:focus, a:hover {
	text-decoration: none;
	outline: none
}
img {
	width: 100%;
}
/*-- //Reset Code --*/

/*--header--*/
.header-top-w3layouts {
    padding: 10px 0;
}
.logo-w3{
	width:50%;
	float:left;
}
.logo-w3 a h1,.footer a h3{
	text-align:left;
	color:#000;
	font-size:40px;
	position:relative;
}
.logo-w3 img,.footer img {
    width: 7%;
    position: absolute;
    top: 0;
    left: -28px;
}
.footer img {
	width:13%;
	top: 2px;
    left: -22px;
}
.logo-w3 a h1 span ,.footer a h3 span {
    color: #999;
    font-size: 15px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    display: inline-block;
    letter-spacing: 0;
    position: absolute;
    top: 15px;
    left: 147px;
}
.phone-w3l {
    text-align: right;
	width:50%;
	float:left;
}

.phone-w3l ul {
    margin-top: 10px;
}
.phone-w3l ul li{
	display:inline;
	font-size:16px;
}
.header-bottom-w3ls {
    background: #f8f8f8;
	padding:10px 0;
}
.navbar-default {
    border-color: transparent;
}
.dropdown-menu ul li {
    list-style-type: none;
	text-align:center;
	padding:7px 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color:#00e58b;
}
.search-agileinfo input[type="search"] {
    width: 87%;
    padding:10px;
    font-size: 1em;
    color: #999;
    outline: none;
    border: 1px solid #cccccc;
    background: none;
    -webkit-appearance: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
.navbar {
    margin-bottom:0;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color:#00e58b;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	  color:#fff;
	   background-color:#00e58b;
}
.dropdown-menu.multi {
    min-width: 745px;
    padding: 30px 30px;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #737373 !important;
    white-space: normal;
    font-size: 13px;
	text-align:left;
}
i.fa.fa-angle-right {
    font-size: 15px;
    margin-right: 5px;
}
.search-agileinfo input[type="search"] {
	margin-top:5px;
}
.search-agileinfo i.fa.fa-search {
    font-size: 17px;
	color:#fff;
}
button.search {
    border: none;
    position: absolute;
    top: 4px;
    right: 11px;
    width: 47px;
    height: 43px;
    outline: none;
    box-shadow: none;
    background:#00e58b;
    padding: 0;
    border-radius: inherit;
    -webkit-appearance: none;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.btn-default:hover {
    background-color:#000;
    border:none;
}
.cart-wthree .fa {
    font-size: 34px;
    margin-top: 7px;
}
button.w3view-cart {
    background: transparent;
    border: none;
}
button.w3view-cart:focus{
	outline:none;
}
/*--//header--*/


/*--banner--*/
.banner-agile{
	background:url(../fashion/images/banner2.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:580px;
}
.sub-banner{
	background:url(../fashion/images/banner2.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:280px;
}
.my-banner2{
	background:url(../fashion/images/clothsbanner.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:480px;
}
.my-banner3{
	background:url(../fashion/images/menbanner.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:480px;
}
.my-banner4{
	background:url(../fashion/images/jewelbg.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:480px;
}
.banner-agile h2{
	font-size:35px;
	text-align:left;
	margin-top:18%;
	color: #00e58b;
}
.banner-agile h3{
	font-size:50px;
	text-align:left;
	margin:15px 0;
	color:#fff;
	font-weight:700;
}
.banner-agile h3 span{
	color:#00e58b;
}
.banner-agile p{
	width:49%;
	font-size:14px;
	line-height:28px;
	text-align:left;
	color: #c2cac7;
}
.banner-agile a{
	background:#000;
	color:#fff;
	font-size:14px;
	display:inline-block;
	padding:8px 15px;
	margin-top:20px;
}
.banner-agile a:hover{
	background:#00e58b;
}
/*--//banner--*/


/*--banner bottom--*/
.banner-bootom-w3-agileits,.top-products,.fandt,.top-brands,.newsletter,.footer,.content,.contact,.about,.team,.main-grid-border,.faq,.products,.collpse.tabs,.login,.check-out,.payment{
	padding:50px 0;
}
.top-products h3,.features h3,.top-brands h3,.contact h3,.about h3,.team h3,h3.agileits-icons-title,.faq h3,.products h3,.login h3,.check-out h3,.payment h3{
	font-size:40px;
	color:#000;
	margin-bottom:40px;
}
.bb-grids img{
	width:100%;
}
.bb-left-agileits-w3layouts-inner{
	background:url(../fashion/images/bb1.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:500px;
	-moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
	width:100%;
}
.bb-left-agileits-w3layouts-inner:hover {
    -moz-transform: scale3d(1.1, 1.1, 1);
    -o-transform: scale3d(1.1, 1.1, 1);
    -ms-transform: scale3d(1.1, 1.1, 1);
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.bb-middle-top{
	background:url(../fashion/images/bb2.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:235px;
	-moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
	width:100%;
}
.bb-middle-top:hover {
    -moz-transform: scale3d(1.1, 1.1, 1);
    -o-transform: scale3d(1.1, 1.1, 1);
    -ms-transform: scale3d(1.1, 1.1, 1);
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.bb-middle-bottom{
	background:url(../fashion/images/bb4.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:235px;
	margin-top:30px;
	-moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
	width:100%;
}
.bb-middle-bottom:hover {
    -moz-transform: scale3d(1.1, 1.1, 1);
    -o-transform: scale3d(1.1, 1.1, 1);
    -ms-transform: scale3d(1.1, 1.1, 1);
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.bb-right-top{
	background:url(../fashion/images/bb3.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:235px;
	-moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
	width:100%;
}
.bb-right-top:hover {
    -moz-transform: scale3d(1.1, 1.1, 1);
    -o-transform: scale3d(1.1, 1.1, 1);
    -ms-transform: scale3d(1.1, 1.1, 1);
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.bb-right-bottom{
	background:url(../fashion/images/bb5.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:235px;
	margin-top:30px;
	-moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
	width:100%;
}
.bb-right-bottom:hover {
    -moz-transform: scale3d(1.1, 1.1, 1);
    -o-transform: scale3d(1.1, 1.1, 1);
    -ms-transform: scale3d(1.1, 1.1, 1);
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.banner-bootom-w3-agileits h3{
	color:#fff;
	font-size:40px;
	padding-top:22%;
}
.bb-left-agileits-w3layouts h3{
	padding-top:41%;
}
.banner-bootom-w3-agileits h4{
	color:#fff;
	font-size:20px;
}
.banner-bootom-w3-agileits h4 span{
	font-size:50px;
	font-weight:700;
	margin-left:10px;
}
/*--//banner bottom--*/

/*--top products--*/
/*--SAP--*/
.sap_tabs{
	clear:both;
	padding: 0;
}
.tab_box{
	background:#fd926d;
	padding: 2em;
}
.top1{
	margin-top: 2%;
}
.resp-tabs-list {
    list-style: none;
    padding: 0 0 3em;
    margin: 0 auto;
    text-align: center;
}
.resp-tab-item {
    font-size: 1.1em;
    font-weight: 500;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    text-align: center;
    list-style: none;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-transform: uppercase;
    margin: 0 1.2em 0;
	border-bottom: 2px solid #fff;
	color:#999;
	padding:7px 15px;
	border:1px solid #999;
}

.resp-tab-active {
    color: #000;
    border-color: #000;
}
.resp-tabs-container {
	padding: 0px;
	clear: left;
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
}
.resp-content-active, .resp-accordion-active {
   display: block;
}

.tab_img{
	padding:2em 0 0;
	display: inline-block;
}
/*--//SAP--*/
ul.resp-tabs-list{
	position:relative;
}
ul.resp-tabs-list li:nth-child(2):before {
    content: '';
    background: #999;
    width: 3.7%;
    height: 1px;
    position: absolute;
    top: 24%;
    left: 33.8%;
}
ul.resp-tabs-list li:nth-child(2):after{
    content: '';
    background: #999;
    width: 3.7%;
    height: 1px;
    position: absolute;
    top: 24%;
    left: 45.5%;
}
ul.resp-tabs-list li:nth-child(3):after{
    content: '';
    background: #999;
    width: 3.7%;
    height: 1px;
    position: absolute;
    top: 24%;
    left: 59.1%;
}
.top-product-grids,.women-grids{
	text-align:center;
}
.product-img{
	position:relative;
	box-shadow:0 0 1px #bbb;
	padding:10px;
}
.product-img .p-mask, .row .product .vm-product-media-container .p-mask {
    opacity: 0;
    visibility: hidden;
    background:rgba(0, 229, 139, 0.52);
    bottom: 0%;
	left:0;
    position: absolute;
    width: 100%;
    -webkit-transform: translate3d( 0px, 100%, 0px );
    -moz-transform: translate3d( 0px, 100%, 0px );
    -ms-transform: translate3d( 0px, 100%, 0px );
    -o-transform: translate3d( 0px, 100%, 0px );
    transform: translate3d( 0px, 100%, 0px );
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    text-align: left;
}
.product-img .p-mask .p-desc{
    color: #a3a3a3;
    position: relative;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1em;
}
.product-img:hover .p-mask, .row .product:hover .p-mask {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d( 0px, 0px, 0px );
    -moz-transform: translate3d( 0px, 0px, 0px );
    -ms-transform: translate3d( 0px, 0px, 0px );
    -o-transform: translate3d( 0px, 0px, 0px );
    transform: translate3d( 0px, 0px, 0px );
	left:0;
}
.top-product-grids .fa-star{
	margin-top:15px;
}
i.yellow-star{
	color:#ffac00;
}
i.gray-star{
	color:#808080;
}
.top-product-grids h4,.women-grids h4{
    font-size: 18px;
    color: #484848;
	margin:10px 0;
}
.top-product-grids h5,.women-grids h5{
    font-size: 18px;
    font-weight: 700;
}
button.w3ls-cart.pw3ls-cart {
    background: transparent;
    border: none;
	font-size:16px;
	color:#fff;
	text-align:center;
	width:100%;
	padding:1em;
	text-align:left;
}
button.w3ls-cart.pw3ls-cart:focus{
	outline:none;
}
button.w3ls-cart.pw3ls-cart .fa{
	margin-right:10px;
}
.top-products-set2{
	margin-top:40px;
}
/*--//top products--*/

/*--features and testimonials--*/
.features h3{
	text-align:left;
}
.features .fa {
    font-size: 28px;
    border: 1px solid #000;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 55px;
}
.support,.shipping,.money-back{
	transition: 1s all;
	-webkit-transition: 1s all;
	-moz-transition: 1s all;
	-o-transition: 1s all;
	-ms-transition: 1s all;
}

/* Rectangle Out */
.hvr-rectangle-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 15px;
  right: 15px;
  bottom: 0;
  background:#00e58b;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
  color: white;
}
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active {
  color: white;
}

.features  h4,.testimonials h4{
	text-align:left;
	font-size:18px;
	font-weight:700;
}
.features p,.testimonials p,.about-info .pince-right p,.about-info p,.but_list p,.products p,.payment p{
	font-size:14px;
	color:#999;
	line-height:28px;
}
.shipping{
	margin:30px 0;
}
.testimonials {
    background: rgba(232, 232, 232, 0.46);
    padding: 30px;
}
.test-inner{
	padding:30px;
	border:2px solid #fff;
}
/*-- wmuslider --*/
.wmuSlider {
	position: relative;
	overflow: hidden;
}
.wmuSlider .wmuSliderWrapper article img {

}
/* Default Skin */
.wmuSliderPagination {
	z-index: 2;
    position: absolute;
    left: 44%;
    bottom: 6%;
}
ul.wmuSliderPagination {
	padding:0;
}
.wmuSliderPagination li {
	float: left;
	margin: 0 8px 0 0;
	list-style-type: none;
}
.wmuSliderPagination a {
	display: block;
    text-indent: -9999px;
    width: 12px;
    height: 12px;
    background: #CFCFCF;
	border-radius:50%;
}
.wmuSliderPagination a.wmuActive {
	background: #00e58b;
    box-shadow: 0px 0px 10px #00e58b;
	-webkit-box-shadow: 0px 0px 10px #00e58b;
	-moz-box-shadow: 0px 0px 10px #00e58b;
	-o-box-shadow: 0px 0px 10px #00e58b;
	-ms-box-shadow: 0px 0px 10px #00e58b;
}
/* Default Skin */
.wmuGallery .wmuGalleryImage {
	margin-bottom: 10px;
}
.banner-wrap {
    padding: 0 0 4em;
}
/*-- //wmuslider --*/
.wmuSlider .wmuSliderWrapper article img {
    width: 25%;
	margin:0 auto;
}
.testimonials h4,.testimonials p{
	text-align:center;
}
.testimonials p{
	margin:20px 0;
}
/*-- //fandt --*/


/*--top-brands--*/
#flexiselDemo1{
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0px auto;
}
.nbs-flexisel-item {
	float: left;
	margin:0;
	padding: 0 15px;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
	width:54%;
	margin:0 auto;
}
/*--//top-brands--*/


/*--newsletter--*/
.newsletter {
    background: #ECECEC;
}
.newsletter h3,.newsletter h2{
	margin-bottom:5px;
	text-align:left;
	color:#000;
	font-size:40px;
}
.w3agile_newsletter_right input[type="email"] {
    outline: none;
    padding: 10px;
    color: #212121;
    font-size: 14px;
    width: 70%;
    background: #fff;
    border: 1px solid #DBDBDB;
    float: left;
}
.w3agile_newsletter_right input[type="submit"] {
    outline: none;
    padding: 10px 0;
    width: 15%;
    border: none;
	background-color: #00e58b;
	color:#fff;
}
.w3agile_newsletter_right input[type="submit"]:hover{
	background:#000;
}
/*-- //newsletter--*/


/*-- footer--*/
.footer h4{
	font-size:25px;
	text-align:left;
	color:#000;
	font-weight:700;
	margin-bottom:20px;
}
.fgd1 h3{
	margin-bottom:12px;
}
.fgd1 .fa {
    font-size: 16px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 33px;
    border: 1px solid #000;
    margin: 6px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	color:#000;
}
.fgd1 i.fa.fa-twitter {
    margin-left:0;
}
.fgd1 i.fa.fa-twitter:hover{
	background:#1da1f2;
	color:#fff;
	border:1px solid #1da1f2;
}
.social-icon a .fa-twitter:hover{
	color:#1da1f2;
}
.fgd1 i.fa.fa-dribbble:hover{
	background:#ea4c89;
	color:#fff;
	border:1px solid #ea4c89
}
.social-icon a .fa-dribbble:hover{
	color:#ea4c89;
}
.fgd1 i.fa.fa-facebook:hover{
	background: #3b5998;
	color:#fff;
	border:1px solid #3b5998;
}
.social-icon a .fa-facebook:hover{
	color: #3b5998;
}
.fgd1 i.fa.fa-linkedin:hover{
	background:#0077b5;
	color:#fff;
	border:1px solid #0077b5;
}
.social-icon a .fa-linkedin:hover{
	color:#0077b5;
}
.footer ul li{
	font-size:14px;
	list-style-type:none;
	line-height:35px;
}
.footer ul li a{
	color:#000;
}
.footer ul li a:hover{
	color:#00e58b;
}
p.copy-right{
	margin-top:40px;
	text-align:center;
	font-size:14px;
	color:#363636;
}
 p.copy-right a{
	color:#363636;
 }
  p.copy-right a:hover{
	text-decoration:underline;
 }
/*-- //footer--*/
/*-- cart-css --*/
#PPsbmincart form {
    position: relative;
    padding: 1em;
    background: #fbfbfb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
    border-radius: 4px;
    color: #333;
	-webkit-box-shadow: 0px 0px 5px 2px #9a9a9a;
	-moz-box-shadow: 0px 0px 5px 2px #9a9a9a;
	-o-box-shadow: 0px 0px 5px 2px #9a9a9a;
	-ms-box-shadow: 0px 0px 5px 2px #9a9a9a;
    box-shadow: 0px 0px 5px 2px #9a9a9a;
}
#PPsbmincart form  ul {
    overflow-y: scroll;
    max-height: 300px;
}
#PPsbmincart {
    display: none;
    position: fixed;
    left: 68%;
    top: 20%;
	width: 420px;
}
.sbmincart-showing #PPsbmincart {
    display: block;
    z-index: 9999;
    -webkit-animation: zoomIn .3s ease;
	-moz-animation: zoomIn .3s ease;
	-o-animation: zoomIn .3s ease;
	-ms-animation: zoomIn .3s ease;
	animation: zoomIn .3s ease;
}
#PPsbmincart form.sbmincart-empty {    font-size: 16px;    font-weight: bold;}
#PPsbmincart ul {    clear: both;    float: left;    width: 100%;    margin: 5px 0 20px;    padding: 1em;    list-style-type: none;    background: #fff;    border: 1px solid #ccc;    border-radius: 4px;    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);}
#PPsbmincart .sbmincart-empty ul {    display: none;}
#PPsbmincart .sbmincart-closer {
    float: right;
    margin: -12px -10px 0;
    padding: 0 10px;
    background: 0;
    border: 0;
    font-size: 25px;
    cursor: pointer;
    font-weight: bold;
    outline: none;
}
#PPsbmincart .sbmincart-item {
    clear: left;
    padding: 7px 0;
    min-height: 35px;
}
#PPsbmincart .sbmincart-item + .sbmincart-item {    border-top: 1px solid #f2f2f2;}
#PPsbmincart .sbmincart-item a {    color: #333;    text-decoration: none;}
#PPsbmincart .sbmincart-details-name {    float: left;    width: 62%;}
#PPsbmincart .sbmincart-details-quantity {    float: left;    width: 15%;}
#PPsbmincart .sbmincart-details-remove {    float: left;    width: 7%;}
#PPsbmincart .sbmincart-details-price {    float: left;    width: 16%;    text-align: right;}
#PPsbmincart .sbmincart-attributes {
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: #999;
    font-size: 12px;
    line-height: 22px;
    overflow: inherit;
    height: inherit;
}
#PPsbmincart .sbmincart-attributes li {    display: inline;}
#PPsbmincart .sbmincart-attributes li:after {    content: ",";}
#PPsbmincart .sbmincart-attributes li:last-child:after {    content: "";}
#PPsbmincart .sbmincart-quantity {    width: 30px;    height: 18px;    padding: 2px 4px;    border: 1px solid #ccc;    border-radius: 4px;    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);    font-size: 13px;    text-align: right;    transition: border linear 0.2s, box-shadow linear 0.2s;    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;}
#PPsbmincart .sbmincart-quantity:hover {    border-color: #0078C1;}
#PPsbmincart .sbmincart-quantity:focus {    border-color: #0078C1;    outline: 0;    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 3px rgba(0, 120, 193, 0.4);}
#PPsbmincart .sbmincart-remove {    width: 18px;    height: 19px;    margin: 2px 0 0;    padding: 0;    background: #b7b7b7;    border: 1px solid #a3a3a3;    border-radius: 3px;    color: #fff;    font-size: 13px;    opacity: 0.70;    cursor: pointer;}
#PPsbmincart .sbmincart-remove:hover {    opacity: 1;}
#PPsbmincart .sbmincart-footer {
    clear: left;
    text-align: center;
    margin-left: -1em;
}
p.sbmincart-empty-text {
    color: #f44336;
    font-weight: 500;
}
#PPsbmincart .sbmincart-subtotal {
    position: relative;
    bottom: 3px;
    padding-left: 0;
    left: 10px;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    margin-left: 0.5em;
}
#PPsbmincart .sbmincart-submit {    position: absolute;    bottom: 10px;    right: 10px;    min-width: 153px;    height: 33px;    margin-right: 6px;    padding: 0 9px;    border: 1px solid #ffc727;    border-radius: 5px;    color: #000;    text-shadow: 1px 1px 1px #fff6e9;    cursor: pointer;    background: #ffaa00;    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjZlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmFhMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);    background: -moz-linear-gradient(top, #fff6e9 0%, #ffaa00 100%);    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff6e9), color-stop(100%,#ffaa00));    background: -webkit-linear-gradient(top, #fff6e9 0%,#ffaa00 100%);    background: -o-linear-gradient(top, #fff6e9 0%,#ffaa00 100%);    background: -ms-linear-gradient(top, #fff6e9 0%,#ffaa00 100%);    background: linear-gradient(to bottom, #fff6e9 0%,#ffaa00 100%);}
#PPsbmincart .sbmincart-submit img {    vertical-align: middle;    padding: 4px 0 0 2px;}
/* Let's get this party started */
#PPsbmincart form  ul::-webkit-scrollbar {
    width: 5px;
}
/* Track */
#PPsbmincart form  ul::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px #f44336;
	-moz-box-shadow: inset 0 0 6px #f44336;
	-o-box-shadow: inset 0 0 6px #f44336;
	-ms-box-shadow: inset 0 0 6px #f44336;
	box-shadow: inset 0 0 6px #999;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}
/* Handle */
#PPsbmincart form  ul::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
    border-radius: 10px;
    background: #00e58b;
	-moz-box-shadow: inset 0 0 6px #00e58b;
	-o-box-shadow: inset 0 0 6px #00e58b;
	-ms-box-shadow: inset 0 0 6px #00e58b;
    -webkit-box-shadow: inset 0 0 6px #00e58b;
	box-shadow: inset 0 0 6px #00e58b;
}
/*-- //cart-css --*/

/*-- women --*/

.w3ls_dresses_grid_left_grid h3 {
    font-size: 1.5em;
    color: #212121;
    padding-left: 2em;
    position: relative;
    margin: 1em;
	text-align:left;
}
.w3ls_dresses_grid_left_grid h3:before {
    content: '';
    background: #00e58b;
    width: 10%;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 0%;
}
.w3ls_dresses_grid_left_grid_sub {
    border: 1px solid #E1E1E1;
    width: 70%;
    margin: 0 auto;
    padding: 2em 1.5em 1em;
}
.ecommerce_color ul li a,.ecommerce_dres-type ul li a{
    font-size: .95em;
    color: #212121;
    text-decoration: none;
}
.ecommerce_color ul li a i {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-right: 1em;
    border-radius: 20px;
    background: red;
}
.ecommerce_color ul li,.ecommerce_dres-type ul li {
    list-style-type: none;
    margin-bottom: 1em;
}
.ecommerce_color ul li:nth-child(2) a i {
    background: brown;
}
.ecommerce_color ul li:nth-child(3) a i {
    background: #ffd400;
}
.ecommerce_color ul li:nth-child(4) a i {
    background: #d382ee;
}
.ecommerce_color ul li:nth-child(5) a i {
    background: #ff5e00;
}
.ecommerce_color ul li:nth-child(6) a i {
    background: #0000ff;
}
.dresses_img_hover {
    margin-top: 40px;
    position: relative;
}
.dresses_img_hover_pos {
    position: absolute;
    top: 26%;
    left: 24px;
}
.dresses_img_hover_pos h4 {
    color: #fff;
    font-size: 25px;
}
.dresses_img_hover_pos h4 span {
    display: block;
    font-weight: 700;
    margin: 10px 0;
    font-size: 45px;
}

.women-set2{
	margin:75px 0;
}
/*-- //women--*/
/*--Contact--*/
.contact-left h4,.contact-left h5{
	text-align:left;
}
.phone{
	margin:25px 0;
}
.address h4, .phone h4, .email h4 {
    margin-bottom: 7px;
    color: #000;
    font-weight: 600;
	font-size:16px;
}
.address h5,.phone h5,.email h5{
	line-height:30px;
	color:#6B6B6B;
	font-size:14px;
	font-family:'open sans';
	letter-spacing:0px;
}
.email h5  a{
	color: #6B6B6B;
}
.contact input[type="text"] {
    width: 47%;
    padding: 10px;
    background: transparent;
	border:1px solid #000;
    margin: 10px 14px 13px 0px;
    color: #000;
	outline:none;
}
.contact textarea{
	width:96%;
	border:1px solid #000;
	resize:none;
	padding:10px;
	height:180px;
	outline:none;
}
.contact input[type="submit"] {
   background: #00e58b;
    padding: 8px 15px;
    outline: none;
	margin-top:10px;
	color:#fff;
	border:none;
}
.contact input[type="submit"]:hover{
	background:#000;
}
/*--//contact--*/

/*--Map --*/

.map-w3ls  iframe {
    width: 100%;
    height: 350px;
    border: 5px solid #FAFAFA;

}
/*-- //Map--*/
/*-- about --*/
.about h4 {
    font-size: 2.2em;
    color: #00e58b;
    text-align: left;
}
.about img {
    width: 100%;
}

.about-info p {
    margin: 1em 0 1.5em;
}
.pince {
    margin-top: 2.5em;
}
.pince-left {
    float: left;
    width: 16%;
    text-align: center;
    padding: 1em;
    border: 1px solid #0057b1;
    border-radius: 50%;
}
.pince-right {
    float: right;
    width: 75%;
}
.pince h5 {
    font-size: 1.5em;
    color:#0057b1;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.about-info .pince-right p{
	margin:0;
}
.pince:hover h5{
	transform: rotatey(360deg);
	-webkit-transform: rotatey(360deg);
	-moz-transform: rotatey(360deg);
	-o-transform: rotatey(360deg);
	-ms-transform: rotatey(360deg);
}
/*-- about-gallery --*/
.about-w3ls-row {
    background:#00e58b;
    margin-right: 5em;
    padding:1.5em;
}
.biseller-column img {
    width: 100%;
}
 #flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0 auto;
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding:0;
	cursor: pointer;
	position: relative;
	line-height: 0px;

}

.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
.grid-flex{
	margin:10px 0 20px 0;
}
.nbs-flexisel-item > img {
	cursor: pointer;
}
.biseller-info {
	margin:1em 0 0 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 25px;
    height: 40px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    margin-top: 0em;
}
.nbs-flexisel-nav-left {
    left: 0;
    background: url(../fashion/images/img-sprite.png) no-repeat 5px center;
    background-color:#00e58b;
}
.nbs-flexisel-nav-right {
	right: 0%;
    background: url(../fashion/images/img-sprite.png) no-repeat -20px center;
    background-color: #00e58b;
}
/*-- //about --*/
/*-- products --*/
.products {
    background: url(../fashion/images/a.jpg)no-repeat center 0px;
    background-size: cover;
}
.products .title h3 {
    text-align: left;
}
.products .title p{
    text-align: left;
}
.products .title p {
    margin: 1em 0;
    color: #EAEAEA;
    text-align: left;
}
/*-- //products --*/
/*-- team --*/
.team-img {
    position: relative;
}
.team-img .overlay {
    padding: 7.5em 0.5em;
    line-height: 24px;
}
.team-img:hover .overlay {
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateY(0deg) scale(1,1);
    -moz-transform: rotateY(0deg) scale(1,1);
    -ms-transform: rotateY(0deg) scale(1,1);
    -o-transform: rotateY(0deg) scale(1,1);
    transform: rotateY(0deg) scale(1,1);
}
.team-img .overlay {
   padding: 9em 0.5em;
    line-height: 24px;
}
.overlay {
    background:hsla(156, 100%, 45%, 0.48);
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 450ms ease-out 0s;
    -moz-transition: all 450ms ease-out 0s;
    -o-transition: all 450ms ease-out 0s;
    transition: all 450ms ease-out 0s;
    -webkit-transform: rotateY(180deg) scale(0.5,0.5);
    -moz-transform: rotateY(180deg) scale(0.5,0.5);
    -ms-transform: rotateY(180deg) scale(0.5,0.5);
    -o-transform: rotateY(180deg) scale(0.5,0.5);
    transform: rotateY(180deg) scale(0.5,0.5);
}

.team-grid h4 {
    font-size: 20px;
    text-transform: capitalize;
    color: #000;
    padding: 0.5em 0 0.3em;
    font-weight: 700;
    text-align: left;
}
.team-grid h5{
    font-size: 15px;
    text-transform: capitalize;
    color: #000;
    text-align: left;
}
.social-icon a {
    padding: 10px;
    color: #fff;
    font-size: 21px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
/*-- //team --*/
.about-bottom{
	background:url(../fashion/images/abtbtm.jpg) no-repeat 0px 0px;
	background-size:cover;
	padding:100px 0;
	background-attachment:fixed;
}
.about-bottom h3 {
    text-align: right;
    font-size: 30px;
    font-weight: 700;
	color:#fff;
}
.about-bottom  h4{
	margin:20px 0;
	font-size:20px;
	color:#fff;
	text-align:right;
}
.about-bottom  a{
	padding:8px 20px;
	background:#00e58b;
	color:#fff;
	float:right;
}
/*-- icons --*/
.icon-box {
    padding: 8px 15px;
    background: rgba(150, 153, 154, 0.42);
    margin: 1em 0 1em 0;
    border: 5px solid #ffffff;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
    cursor: pointer;
}
.icon-box a{
	color:#000;
}
.icon-box:hover {
    background: #000;
}
.icon-box:hover a.agile-icon {
    color: #fff;
}
.icons .bs-glyphicons li {
    float: left;
    width: 18%;
    height: 115px;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    font-size: 12px;
    list-style-type: none;
    background: rgba(150, 153, 154, 0.42);
    margin: 1%;
}
.icons .bs-glyphicons .glyphicon {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 24px;
    color: #282a2b;
}
.icons .bs-glyphicons .glyphicon-class {
    display: block;
    text-align: center;
    word-wrap: break-word;
}
.grid_3.grid_4,.grid_3.grid_5 {
    padding-bottom: 50px;
}
/*-- //icons --*/

/*-- typography --*/
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border:none;
}
.but_list h2,.but_list h4,.but_list h6{
	margin:20px 0;
}
.but_list p{
	text-align:left;
}
h3.head-top {
    font-size: 30px;
    margin: 30px 0;
    font-weight: 700;
}
/*-- //typography--*/
/*-- faq --*/
.faq h4{
	text-align:left;
}
.pa_italic i {
    left: -1em;
	font-size: 11px;
}
.pa_italic span {
    display: none;
}
.collapsed span {
    display: inline-block;
    left: -1em;
	font-size: 11px;
}
.collapsed i {
    display: none;
}
.panel-heading {
    padding:30px 15px;
}
.panel-title > a{
    font-size: 1em;
    color:#212121;
    text-transform: capitalize;
	text-decoration: none;
}
.panel-default {
    border-color: #FFF;
	background: #f5f5f5;
}
.panel-default > .panel-heading {
    border-color: #FFF;
	color:#212121;
    background-color: #fff;
}
.panel-body {
    padding: 2em;
    font-size: 14px;
    line-height: 2em;
    color: #999;
}
a.pa_italic label {
    cursor: pointer;
	font-weight:500;
}
a.pa_italic:focus {
    outline: none;
    text-decoration: none;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: transparent;
}
.check-out .td-data .fa-cart-plus {
    display: none;
}
/*-- //faq --*/

/*--- Responsive Code ---*/

@media screen and (max-width: 480px){
	.panel-body {
		padding: 1.5em;
	}
	.panel-heading {
		padding: 25px 15px;
	}
}
@media screen and (max-width: 384px){
	.panel-heading {
		padding: 20px 15px;
	}
}
@media screen and (max-width: 320px){
	.panel-title > a {
		font-size: 15px;
	}
	.panel-body {
		padding: 1em;
	}
}
/*-- single-page --*/
.single-top-left {
    margin-left:5%;
    width: 34%;
}
.single-top-right h3 {
    text-transform: capitalize;
    font-size: 2em;
    color: #00e58b;
    margin-bottom: .3em;
    text-align: left;
}
.single-top-right ul li {
    display: inline-block;
    margin-left: 3px;
    color: #0280e1;
}
.single-top-right {
    padding-left: 5em;
}
.single-rating {
    margin: 1em 0;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 1em;
}
.single-top-right ul li.rating {
    margin: 0 1.5em;
    color: #999;
    font-size: 1em;
}
.single-top-right ul li a{
    color: #999;
}
.single-top-right ul li a:hover{
    color: #0280e1;
}
.single-price ul li {
    margin-right: 1em;
    font-size: 1em;
    color: #999;
}
.single-price ul li:nth-child(1) {
    font-size: 2.8em;
    font-weight: 300;
	margin-right: 0.5em;
}
.single-price ul li span.w3off {
    font-size: 1.5em;
    color: #0280e1;
}
.single-price.price ul li a {
    color: #f44336;
}
.single-price.price ul li a:hover{
    color: #999;
}
p.single-price-text {
    margin: 1.5em 0;
}
.single-top-right form {
    display: inline;
}
.single-top-right .w3ls-cart {
    width: 28%;
    font-weight: 300;
    padding: 0.6em 0;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
    display: inline-block;
    background: #00e58b;
    outline: none;
    border: 1px solid #00e58b;
    color: #fff;
}
.single-top-right .w3ls-cart:hover{
    background: #00bdbd;
	border-color:#00bdbd;
}
.single-top-right .w3ls-cart i.fa {
    margin-right: 3px;
}
.single-top-right .w3ls-cart.w3ls-cart-like {
    margin-left: 1em;
    background: none;
    border: 1px solid  #00e58b;
    color: #00e58b;
}
.single-top-right .w3ls-cart.w3ls-cart-like:hover{
    background:  #00e58b;
    color: #fff;
}
.single-page-icons.social-icons {
    margin: 5em 5em;
}
.single-page-icons.social-icons ul li h4 {
    font-size: 1.1em;
    color: #999;
    margin-right: 1em;
}
.single-page-icons.social-icons ul li {
    vertical-align: middle;
}
/*-- collapse-tabs -*/
.collpse.tabs {
    padding-bottom:0;
}
.panel-group {
    margin-bottom: 0;
}
.collpse.tabs h4.panel-title a {
    font-size: 1em;
    text-transform: uppercase;
    color: #ffffff;
    display: block;
    text-decoration: none;
    padding: .8em 1.5em;
    font-weight: 300;
	position:relative;
}
.collpse.tabs .panel-default {
    border-color: #37a1f3;
}
.collpse.tabs .panel-body {
	padding: 15px;
	color: #999;
	line-height: 1.8em;
	font-size: 1em;
}
.collpse.tabs .panel-default > .panel-heading {
    padding: 0;
    background: #37a1f3;
}
.pa_italic span.fa-arrow{
    display: none;
}
.pa_italic i.fa-arrow, .collapsed span.fa-arrow{
    right: 3%;
    font-size: 1.8em;
    color: #ffffff;
    position: absolute;
    top: 20%;
}
.collapsed i.fa-arrow{
    display: none;
}
.collapsed span.fa-arrow{
    display: inline-block;
}
.pa_italic i.fa-icon {
    margin-right: 0.8em;
}
.products .panel-title {
    text-align: left;
}

.glry-w3agile-grids {
    background-color: #FFF;
    display: block;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 0 0 0 0 #555;
    -moz-box-shadow: 0 0 0 0 #555;
    -o-box-shadow: 0 0 0 0 #555;
    -ms-box-shadow: 0 0 0 0 #555;
    box-shadow: 0 0 0 0 #555;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 1;
    filter: alpha(opacity=100);
}

.owl-carousel .item {
    margin: 1em;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.33);
    -o-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.33);
    -ms-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.33);
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.33);
}

.glry-w3agile-grids a {
    display: block;
}

/*-- //single-page --*/

/*-- login --*/
.main-agileits {
    width: 30%;
    margin: 0em auto;
    box-shadow: 0px 0px 15px 0px #D6D6D6;
    -o-box-shadow: 0px 0px 15px 0px #D6D6D6;
    -moz-box-shadow: 0px 0px 15px 0px #D6D6D6;
    -webkit-box-shadow: 0px 0px 15px 0px #D6D6D6;
    padding: 3em;
}
.key {
    background: #fff;
    border: 1px solid #999;
    margin-bottom: 2em;
}
.key i {
    float: left;
    color: #999;
    font-size: 1.1em;
    padding: 13px;
}
.key input[type="text"], .key input[type="password"] {
    width: 89%;
    padding: 10px 10px;
    font-size: 1em;
    border: none;
    border-bottom: none;
    outline: none;
    color: #999;
    float: left;
    background: none;
}
.form-w3agile input[type="submit"] {
    background: #00e58b;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 0;
    border: none;
    font-size: 14px;
    outline: none;
    width: 32%;
    cursor: pointer;
    margin-bottom: 30px;
}
.form-w3agile input[type="submit"]:hover {
	background:#000;
}
.forg a {
    text-decoration: none;
    color: #029241;
    font-size: 1em;
}
.forg-right {
    float: right;
}
/*-- //login --*/


/*-- recommended--*/
table.table {
    width: 100%;
    border: 1px solid #D0D0D0;
}
td.t-data {
    border: 1px solid #D2D2D2;
    padding: 10px !important;
	color:#000;
	vertical-align: middle !important;
	    font-size: 1em !important;
}
th.t-head {
	background: #F1F1F1;
    color: #FFFFFF;
    font-size: 1em !important;
    padding: 0.6em !important;
    border: 1px solid #D2D2D2 !important;
}
a.at-in {
  float: left;
}
a.at-in{
	border:1px solid #DADADA;
	padding:1em 0;
	margin-left: 11%;
}
.sed {
    float: right;
	width: 60%;
}
.check{
	width:6%;
}
.sed h5 {
    color: #00e091;
    font-size: 1.2em;
    margin-top: 4em;
}
.ring-in{
	position:relative;
	width:45%;
	margin:10px auto;
}
.close1,.close2,.close3{
  cursor: pointer;
  position: absolute;
   left:3%;
  top: 52px;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.close1 i,.close2 i,.close3 i{
	color: #FFFFFF;
    font-size: 12px;
    width: 32px;
    height: 32px;
    border-radius: 100px;
    text-align: center;
    line-height: 2.7em;
    background:#000000;
}
.add-1 {
    text-decoration: none;
    color: #fff;
    padding: 7px 10px;
    width: auto;
    font-size: 1em;
    background: #00e58b;
}
.add-1:hover {
    text-decoration: none;
    background: #000;
	color: #fff;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    color: #222222;
}
/*--quantity-starts--*/
.quantity{
	margin: 1.5em 0;
	float:left;
}
 .value-minus,
.value-plus{
    height: 40px;
    line-height: 24px;
    width: 40px;
    margin-right: 3px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 18px;
    color: #fff;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
	border:1px solid #b2b2b2;
	    vertical-align: bottom;
}
.quantity-select .entry.value-minus:before,
.quantity-select .entry.value-plus:before{
	content: "";
	width: 13px;
	height: 2px;
	background: #000;
	left: 50%;
	margin-left: -7px;
	top: 50%;
	margin-top: -0.5px;
	position: absolute;
}
.quantity-select .entry.value-plus:after{
	content: "";
	height: 13px;
	width: 2px;
	background: #000;
	left: 50%;
	margin-left: -1.4px;
    top: 50%;
    margin-top: -6.2px;
	position: absolute;
}
.value  {
    cursor: default;
    width: 40px;
	height:40px;
    padding: 8px 0px;
    color: #A9A9A9;
    line-height: 24px;
    border: 1px solid #E5E5E5;
    background-color: #E5E5E5;
    text-align: center;
    display: inline-block;
	margin-right: 3px;
}
.quantity-select .entry.value-minus:hover,
 .quantity-select .entry.value-plus:hover{
	background: #E5E5E5;
}

.quantity-select .entry.value-minus{
    margin-left: 0;
}
span.span-1 {
    margin: 0 !important;
}
/*--quantity-end--*/
/*-- recommended--*/


/*-- payment--*/
.payment h4{
	font-size:20px;
	font-weight:700;
	margin-bottom:7px;
	text-align:left;
}
p.w3-agile{
	margin-top:15px;
}
.payq2{
	margin:30px 0;
}

/*-- //payment--*/


/*--- Responsive Code ---*/
@media screen and (max-width: 1440px){
	.main-agileits {
		width: 33%;
	}
}
@media screen and (max-width: 1366px){
	.main-agileits {
		width: 35%;
	}
}
@media screen and (max-width: 1280px){
	.main-agileits {
		width: 38%;
	}
	#PPsbmincart {
		left: 64%;
	}
}

@media screen and (max-width: 1080px){
	.logo-w3 img{
		width: 8%;
		position: absolute;
		top: 0;
		left: -23px;
	}
	.dropdown-menu.multi {
		min-width: 580px;
		padding: 25px;
	}
	.banner-agile {
		min-height: 525px;
	}
	.banner-agile h2 {
		margin-top: 14%;
	}
	.w3agile_newsletter_right input[type="submit"] {
		width: 19%;
	}
	.my-banner2,.my-banner3 {
		min-height: 300px;
	}
	.footer img {
		width: 16%;
	}
	.pince-left {
		padding: 0.7em;
	}
	.team-img .overlay {
		padding: 7.5em 0.5em;
	}
	.main-agileits {
		width: 44%;
	}
	#PPsbmincart {
		left: 56%;
	}
	.single-top-right .w3ls-cart {
		width: 34%;
	}
}
@media screen and (max-width: 1024px){
	.main-agileits {
		width: 46%;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 4.6%;
		left: 30.4%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 4.2%;
		left: 44.6%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 4.4%;
		left: 61.1%;
	}
}
@media screen and (max-width: 991px){
	.logo-w3 img {
		width: 10%;
	}
	.navigation-agileits {
		width: 65%;
		float:left;
	}
	.navbar-nav > li > a {
		padding:8px 10px;
		font-size:13px;
	}
	.search-agileinfo {
		width: 30%;
		float: left;
	}
	.search-agileinfo input[type="search"] {
		width: 87%;
		font-size: 13px;
	}
	button.search {
		top: 5px;
		right: -8px;
		width: 44px;
		height: 39px;
	}
	.cart-wthree {
		width: 5%;
		float: left;
	}
	.bb-left-agileits-w3layouts {
		width: 42%;
		float: left;
	}
	.bb-middle-agileits-w3layouts {
		width: 30%;
		float: left;
		padding:0 10px;
	}
	.bb-right-agileits-w3layouts {
		width: 28%;
		float: left;
	}
	.bb-left-agileits-w3layouts-inner {
		background: url(../fashion/images/bb1.jpg) no-repeat -142px 0px;
		background-size: cover;
		min-height: 450px;
	}
	.bb-middle-top {
		background: url(../fashion/images/bb2.jpg) no-repeat -81px 0px;
		background-size: cover;
		min-height: 210px;
	}
	.bb-middle-bottom {
		background: url(../fashion/images/bb4.jpg) no-repeat -99px 0px;
		background-size: cover;
		min-height: 210px;
	}
	.bb-right-top {
		min-height: 210px;
	}
	.bb-right-bottom {
		background: url(../fashion/images/bb5.jpg) no-repeat -56px 0px;
		background-size: cover;
		min-height: 210px;
	}
	.top-product-grids {
		width: 25%;
		float: left;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 5.7%;
		left: 24.4%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 5.9%;
		left: 42.9%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 5.8%;
		left: 64.5%;
	}
	.product-img .p-mask, .row .product .vm-product-media-container .p-mask {
		padding:10px;
	}
	.features,.testimonials {
		width: 50%;
		float: left;
	}
	.ficon{
		width: 20%;
		float: left;
	}
	.hvr-rectangle-out:before {
		right: 0;
	}
	.features .fa {
		font-size: 25px;
		width: 50px;
		height: 50px;
		line-height: 48px;
	}
	.ftext{
		width:80%;
		float:left;
	}
	.w3agile_newsletter_left,.w3agile_newsletter_right {
		width: 50%;
		float: left;
	}
	.w3agile_newsletter_right input[type="submit"] {
		width: 24%;
	}
	.footer-grids {
		width: 25%;
		float: left;
	}
	.footer a h3 {
		font-size: 34px;
	}
	.footer a h3 span {
		top: 12px;
		left: 128px;
	}
	.footer img {
		width: 20%;
		top: 2px;
		left: -22px;
	}
	.fgd1 .fa {
		font-size: 13px;
		width: 25px;
		height: 29px;
		line-height: 28px;
		margin: 5px;
	}
	.about-grids {
		width: 100%;
		float: left;
	}
	.about-grids:nth-child(2){
		margin-top:30px;
	}
	.pince-left {
		height: 50px;
		width: 50px;
	}
	.pince h5 {
		line-height: 32px;
	}
	.pince-right {
		float: right;
		width: 89%;
		padding-top: 10px;
	}
	.team-grid {
		width: 25%;
		float: left;
	}
	.team-img .overlay {
		padding: 5.5em 0em;
	}
	.social-icon a {
		padding: 8px;
		font-size: 20px;
	}
	.sub-banner {
		min-height: 230px;
	}
	.w3ls_dresses_grid_left {
		width: 33.3%;
		float: left;
	}
	.women-grids{
		width: 33.3%;
		float:left;
	}
	.women-dresses {
		width: 66.6%;
		float: left;
	}
	.contact input[type="text"] {
		margin: 10px 7px 13px 0px;
	}
	.main-agileits {
		width: 48%;
	}
	.close1, .close2, .close3 {
		left: 2%;
	}
	.sed {
		width: 56%;
	}
	.single-top-left{
		width:50%;
		float:left;
		margin-left:0;
	}
	.single-top-right {
		width: 50%;
		float: left;
		padding-left:0;
	}
	button.w3ls-cart.pw3ls-cart {
		padding: 0em;
	}
}
@media screen and (max-width: 900px){
	.main-agileits {
		width: 53%;
	}
	.sed {
		width: 55%;
	}
	#PPsbmincart {
		left: 47%;
	}
}
@media screen and (max-width: 800px){
	.logo-w3 a h1 {
		padding-left: 40px;
	}
	.logo-w3 img {
		top: 2px;
		left: 19px;
	}
	.logo-w3 a h1 span{
		left:187px;
	}
	.about-bottom {
		background: url(../fashion/images/abtbtm.jpg) no-repeat 0px 0px;
		background-size: cover;
	}
	.main-agileits {
		width: 60%;
	}
	#PPsbmincart {
		left: 41%;
	}
}
@media screen and (max-width: 768px){
	.navigation-agileits {
		width: 64%;
		float:left;
	}
	.dropdown-menu.multi {
		min-width: 500px;
		padding: 25px;
	}
	.footer-grids {
		width: 50%;
		float: left;
		height:200px;
	}
	.fgd1,.fgd2{
		margin-bottom:30px;
	}
	.footer a h3 {
		padding-left: 30px;
	}
	.footer img {
		width: 9%;
		top: 2px;
		left: 12px;
	}
	.footer a h3 span {
		left: 155px;
	}
	.team-img .overlay {
		padding: 5.2em 0em;
	}
	.main-agileits {
		padding:35px;
	}
	.single-top-right {
		width: 100%;
	}
}
@media screen and (max-width: 736px){
	.logo-w3 img {
		top: 5px;
	}
	.navigation-agileits {
		width: 100%;
		float: left;
		text-align:center;
	}
	.search-agileinfo {
		width: 60%;
		float: left;
	}
	.cart-wthree {
		width: 40%;
		float: left;
		text-align: right;
	}
	.navbar-toggle {
		border-radius: 0;
		background:#00e58b;
		float:none;
		transition: 0.5s all;
		-webkit-transition: 0.5s all;
		-moz-transition: 0.5s all;
		-o-transition: 0.5s all;
		-ms-transition: 0.5s all;
	}
	.navbar-default .navbar-toggle {
		border:none;
		margin-right:0;
	}
	ul.dropdown-menu.multi img {
		width: 45%;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: #000;
		border: #000;
	}
	button.search {
		right: 17px;
	}
	.banner-agile {
		min-height: 400px;
	}
	.banner-agile h2 {
		margin-top: 10%;
		font-size:30px;
	}
	.banner-agile h3 {
		font-size: 45px;
	}
	.banner-bootom-w3-agileits, .top-products, .fandt, .top-brands, .newsletter, .footer, .content, .contact, .about, .team, .main-grid-border, .faq, .products, .collpse.tabs, .login, .check-out, .payment {
		padding: 40px 0;
	}
	.top-products h3, .features h3, .top-brands h3, .newsletter h3, .newsletter h2,.contact h3, .about h3, .team h3, h3.agileits-icons-title, .faq h3, .products h3, .login h3, .check-out h3, .payment h3 {
		font-size: 35px;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 5.9%;
		left: 23.4%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 5.9%;
		left: 42.6%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 5.9%;
		left: 65.3%;
	}
	button.w3ls-cart.pw3ls-cart {
		font-size: 15px;
	}
	.hvr-rectangle-out:before {
		right: -1px;
	}
	.about-bottom {
		background: url(../fashion/images/abtbtm.jpg) no-repeat 0px 0px;
		background-size: cover;
		padding:60px 0;
	}
	.contact-left {
		width: 35%;
		float: left;
	}
	.contact-right {
		width: 65%;
		float: left;
	}
	.contact textarea {
		width: 96.5%;
	}
	.main-agileits {
		width: 63%;
	}
	.sed {
		width: 53%;
	}
	.value-minus, .value-plus ,.value {
		width:35px;
		height:35px;
	}
	#PPsbmincart {
		left: 36%;
	}
	.imagezoom-view {
		display: none;
	}
	.single-top-left {
		width: 64%;
		float: none;
	}
}
@media screen and (max-width: 667px){
	.banner-bootom-w3-agileits h4 span {
		font-size: 40px;
	}
	.banner-bootom-w3-agileits h3 {
		font-size: 35px;
	}
	.logo-w3 img {
		width: 11%;
	}
	.banner-agile {
		min-height: 370px;
	}
	.banner-agile h2 {
		margin-top: 9%;
	}
	.banner-agile p {
		width: 55%;
	}
	.resp-tab-item {
		font-size: 14px;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 6%;
		left: 22.5%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 6%;
		left: 66%;
	}
	button.w3ls-cart.pw3ls-cart {
		padding: 0;
	}
	.features,.testimonials {
		width: 100%;
		float: left;
	}
	.features{
		margin-bottom:40px;
	}
	.ficon {
		width: 12%;
		float: left;
	}
	.ftext {
		width: 88%;
		float: left;
	}
	.w3agile_newsletter_right input[type="submit"] {
		width: 30%;
	}
	.footer img {
		width: 10%;
	}
	.hvr-rectangle-out:before {
		right: 6px;
	}
	.social-icon a {
		padding: 8px;
		font-size: 18px;
	}
	.team-grid h4 {
		font-size: 16px;
	}
	.team-grid h5 {
		font-size: 14px;
	}
	.team-img .overlay {
		padding: 4.2em 0em;
	}
	.social-icon a {
		padding: 5px;
	}
	.w3ls_dresses_grid_left {
		width: 80%;
		float: left;
		margin-bottom:30px;
	}
	.women-dresses {
		width: 100%;
		float: left;
	}
	.map-w3ls iframe {
		width: 100%;
		height: 250px;
	}
	.main-agileits {
		width: 69%;
	}
	.sed {
		width: 48%;
	}
	.close1 i, .close2 i, .close3 i {
		width: 27px;
		height: 27px;
		line-height: 2.4em;
	}
	.value-minus, .value-plus, .value {
		width: 28px;
		height: 28px;
	}
	.value{
		line-height:12px;
	}
	#PPsbmincart {
		left: 31%;
	}
	button.search {
		right: 9px;
	}
	.w3ls_dresses_grid_left_grid h3:before {
		width: 9%;
	}
}
@media screen and (max-width: 640px){
	.top-product-grids {
		width: 50%;
		float: left;
	}
	button.w3ls-cart.pw3ls-cart {
		font-size: 18px;
	}
	.tp1,.tp2,.tp5,.tp6 {
		margin-bottom: 40px;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 6%;
		left: 21.5%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 6.5%;
		left: 42%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 6.5%;
		left: 66.5%;
	}
	.hvr-rectangle-out:before {
		right: 4px;
	}
	.team-grid {
		width: 50%;
		float: left;
	}
	.team-grid:nth-child(1),.team-grid:nth-child(2){
		margin-bottom:30px;
	}
	.team-img .overlay {
		padding: 10.2em 0em;
	}
	.social-icon a {
		padding: 14px;
	}
	.sub-banner {
		min-height: 200px;
	}
	.main-agileits {
		width: 72%;
	}
	.sed {
		width: 47%;
	}
	.add-1 {
		padding: 7px 8px;
		font-size: 13px;
	}
}
@media screen and (max-width: 600px){
	.logo-w3 img {
		width: 12%;
	}
	.search-agileinfo input[type="search"] {
		width: 98%;
	}
	button.search {
		right: -29px;
	}
	.banner-agile p {
		width: 61%;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 6.8%;
		left: 19.2%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 6.9%;
		left: 41.6%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 7%;
		left: 67.8%;
	}
	.footer img {
		width: 11%;
	}
	.hvr-rectangle-out:before {
		right: -2px;
	}
	.team-img .overlay {
		padding: 9.2em 0em;
	}
	.main-agileits {
		width: 78%;
	}
	.sed {
		width: 41%;
	}
	.value-minus, .value-plus, .value {
		width: 24px;
		height: 24px;
	}
	#PPsbmincart {
		left:25%:
		top: 25%;
	}

}
@media screen and (max-width: 568px){
	.logo-w3 img {
		width: 13%;
	}
	.banner-agile {
		min-height: 350px;
	}
	.banner-agile p {
		width: 65%;
	}
	.bb-left-agileits-w3layouts {
		width: 100%;
		margin-bottom:30px;
	}
	.bb-left-agileits-w3layouts-inner {
		background: url(../fashion/images/bb1.jpg) no-repeat 0px 0px;
		background-size: cover;
		min-height: 300px;
	}
	.bb-middle-agileits-w3layouts {
		width: 55%;
		float: left;
		padding: 0 15px;
	}
	.bb-right-agileits-w3layouts {
		width: 45%;
		float: left;
	}
	.bb-middle-top {
		background: url(../fashion/images/bb2.jpg) no-repeat 0px 0px;
		background-size: cover;
		min-height: 200px;
	}
	.bb-middle-bottom {
		background: url(../fashion/images/bb4.jpg) no-repeat 0px 0px;
		background-size: cover;
		min-height: 200px;
	}
	.bb-right-top {
		min-height: 200px;
	}
	.bb-right-bottom {
		background: url(../fashion/images/bb5.jpg) no-repeat 0px 0px;
		background-size: cover;
		min-height: 200px;
	}
	.bb-left-agileits-w3layouts h3 {
		padding-top: 20%;
	}
	.resp-tab-item {
		margin: 0 1em 0;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 5.9%;
		left: 19%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 6.4%;
		left: 41.6%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 6%;
		left: 68.5%;
	}
	.w3agile_newsletter_right input[type="email"] {
		width: 68%;
	}
	.w3agile_newsletter_right input[type="submit"] {
		width: 32%;
	}
	.footer img {
		width: 12%;
	}
	.hvr-rectangle-out:before {
		right: -6px;
	}
	.pince-right {
		width: 87%;
	}
	.team-img .overlay {
		padding: 8.3em 0em;
	}
	.main-agileits {
		padding: 25px;
	}
	#PPsbmincart {
		left: 20%;
	}
}
@media screen and (max-width: 480px){
	.logo-w3 a h1 {
		font-size: 30px;
		padding-left:35px;
	}
	.logo-w3 img {
		top: 1px;
	}
	.logo-w3 a h1 span {
		left: 151px;
		top:10px;
		font-size:14px;
	}
	.banner-agile {
		min-height: 295px;
	}
	.banner-agile h2 {
		font-size:25px;
		margin-top:8%;
	}
	.banner-agile h3 {
		font-size: 35px;
		margin: 8px 0;
	}
	.banner-agile p {
		width: 75%;
		font-size: 13.5px;
	}
	.resp-tab-item {
		font-size: 13px;
		margin:0 0.6em 0;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 4.9%;
		left: 18%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 4.6%;
		left: 41.6%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 4.5%;
		left: 70%;
	}
	.ficon{
		width: 20%;
		float: left;
	}
	.ftext {
		width: 80%;
		float: left;
	}
	.hvr-rectangle-out:before {
		right: 16px;
	}
	.footer img {
		width: 15%;
	}
	.pince-right {
		float: right;
		width: 83%;
		padding-top: 0px;
	}
	.team-img .overlay {
		padding: 7em 0em;
	}
	.about h4 {
		font-size: 1.8em;
	}
	.about-w3ls-row {
		background: #00e58b;
		padding: 1em;
	}
	.w3agile_newsletter_left, .w3agile_newsletter_right {
		width: 100%;
		float: left;
	}
	.w3agile_newsletter_left{
		margin-bottom:30px;
	}
	.sub-banner {
		min-height: 155px;
	}
	.women-grids {
		width: 60%;
		float: none;
		margin: 0 auto;
	}
	.women-set2 {
		margin: 50px 0;
	}
	.wp2,.wp5,.wp8{
		margin:50px auto;
	}
	.contact-left,.contact-right {
		width: 100%;
		float: left;
	}
	.contact-right {
		margin-top:30px;
	}
	.key input[type="text"], .key input[type="password"] {
		width: 86%;
	}

	#PPsbmincart {
		left: 27%;
		top: 29%;
		width: 315px;
	}
	#PPsbmincart form {
		padding: 1em 1em .3em;
	}
	#PPsbmincart .sbmincart-item {
		font-size: 0.9em;
	}
	#PPsbmincart form ul {
		max-height: 250px;
	}
	.sed {
		width: 28%;
	}
	.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
		display: block;
		text-align:center;
	}
	.t-data button.w3ls-cart.pw3ls-cart {
		text-align:center;
	}
	a.at-in {
		margin-left: 27%;
	}
	.sed {
		width: 0%;
	}
	.quantity {
		margin: 0 0 20px 0;
	}
}
@media screen and (max-width: 414px){
	#PPsbmincart {
		left: 6%;
		width:360px;
	}
	.logo-w3 img {
		width: 16%;
	}
	.bb-middle-agileits-w3layouts ,.bb-right-agileits-w3layouts {
		width: 100%;
	}
	.bb-middle-agileits-w3layouts{
		margin-bottom:30px;
	}
	.resp-tab-item {
		padding:7px 6px;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 5.3%;
		left: 17.5%;
		top:22%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 5.3%;
		left: 40.4%;
		top:22%;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 5.5%;
		left: 68.6%;
		top:22%;
	}
	.hvr-rectangle-out:before {
		right: 3px;
	}

	.footer-grids {
		width: 100%;
		float: left;
		height:inherit;
	}
	.fgd3{
		margin-bottom:30px;
	}
	.footer img {
		width: 9%;
	}
	.team-img .overlay {
		padding: 5.5em 0em;
	}
	.social-icon a {
		padding: 7px;
	}
	.women-set2 {
		margin: 40px 0;
	}
	.wp2,.wp5,.wp8{
		margin:40px auto;
	}
	.women-grids {
		width: 65%;
	}
	.w3ls_dresses_grid_left {
		width: 70%;
	}
	.key input[type="text"], .key input[type="password"] {
		width: 83%;
	}
	.single-top-right .w3ls-cart {
		width: 38%;
	}
	.icons .bs-glyphicons li {
		float: left;
		width: 31%;
	}
}
@media screen and (max-width: 384px){
	.ring-in {
		position: relative;
		width: 60%;
	}
	.logo-w3,.phone-w3l {
		width:100%;
		text-align:center;
	}
	.logo-w3{
		margin-bottom:10px;
	}
	.logo-w3 a h1 {
		text-align:center;
		padding-left:0;
	}
	.logo-w3 img {
		width: 10%;
		left: 75px;
	}
	.logo-w3 a h1 span {
		left: 205px;
	}
	.resp-tab-item {
		font-size: 12px;
		margin: 0 0.5em 0;
	}
	ul.resp-tabs-list li:nth-child(3):after {
		width: 5%;
	}
	button.w3ls-cart.pw3ls-cart {
		font-size: 16px;
	}
	.hvr-rectangle-out:before {
		right: -3px;
	}
	.pince-right {
		float: right;
		width: 79%;
	}
	.team-img .overlay {
		padding: 5em 0em;
	}
	.women-set2 {
		margin: 30px 0;
	}
	.wp2,.wp5,.wp8{
		margin:30px auto;
	}
	.women-grids {
		width: 68%;
	}
	.key input[type="text"], .key input[type="password"] {
		width: 80%;
	}
	.top-products h3, .features h3, .top-brands h3, .newsletter h3, .newsletter h2,.contact h3, .about h3, .team h3, h3.agileits-icons-title, .faq h3, .products h3, .login h3, .check-out h3, .payment h3 {
		font-size: 28px;
	}
	#PPsbmincart {
		left: 5%;
		top:35%:
	}
}
@media screen and (max-width: 375px){
	ul.resp-tabs-list li:nth-child(2):before {
		width: 5%;
		left: 17%;
	}
	.hvr-rectangle-out:before {
		right: -5px;
	}
	.team-img .overlay {
		padding: 4.7em 0em;
	}
	.logo-w3 img {
		width: 9%;
	}
	.single-top-right .w3ls-cart {
		width: 42%;
	}
	.wmuSlider .wmuSliderWrapper article img {
		width: 50%;
		margin: 0 auto;
	}

}
@media screen and (max-width: 320px){
	.logo-w3 img {
		width: 10%;
		left:47px;
	}
	.logo-w3 a h1 span {
		left: 172px;
	}
	.search-agileinfo {
		width: 70%;
		float: left;
	}
	.cart-wthree {
		width: 30%;
		float: left;
		text-align: right;
	}
	.top-product-grids {
		width: 100%;
		float: left;
	}
	.tp3,.tp7{
		margin-bottom:30px;
	}
	.features .fa {
		font-size: 19px;
		width: 35px;
		height: 35px;
		line-height: 36px;
	}
	.team-grid {
		width: 100%;
		float: left;
	}
	.team-grid:nth-child(3){
		margin-bottom:30px;
	}
	.team-img .overlay {
		padding: 8.7em 0em;
	}
	.social-icon a {
		padding: 7px 15px;
	}
	.women-grids {
		width: 85%;
	}
	.w3ls_dresses_grid_left {
		width: 85%;
	}
	.contact input[type="text"] {
		width: 95.8%;
	}
	.map-w3ls iframe {
		height: 250px;
	}
	.key input[type="text"], .key input[type="password"] {
		padding: 7px 10px;
	}
	.key i {
		padding: 10px;
	}
	#PPsbmincart {
		width: 274px;
	}
	#PPsbmincart .sbmincart-details-name {
		width: 46%;
	}
	#PPsbmincart .sbmincart-details-remove {
		width: 13%;
	}
	.single-top-right .w3ls-cart {
		width: 45%;
		font-size: 13px;
	}
	.search-agileinfo input[type="search"] {
    padding: 6px;
	}
	button.search {
		top: 5px;
		right: -24px;
		width: 38px;
		height: 31px;
	}
	.resp-tab-item {
		font-size: 11px;
		margin: 0 0.3em 0;
		padding:7px 4px;
	}
	ul.resp-tabs-list li:nth-child(2):before {
		width: 4%;
	}
	ul.resp-tabs-list li:nth-child(2):after {
		width: 4%;
	}
	.hvr-rectangle-out:before {
		right: 0px;
	}
	.form-w3agile input[type="submit"] {
		padding: 7px 0;
		width: 40%;
	}
	.testimonials {
		padding: 20px;
	}
	.wmuSliderPagination {
		left: 35%;
	}
	.icons .bs-glyphicons li {
		float: left;
		width: 48%;
	}
	.ring-in {
		position: relative;
		width: 81%;
	}
	.banner-agile {
		background: url(../fashion/images/banner2.jpg) no-repeat -50px 0px;
		background-size: cover;
	}
}
/*-- //responsive--*/


</style>
<div class="header-top-w3layouts">
	<div class="container">
		<div class="col-md-6 logo-w3">
			<a href="index.html"><img src="../fashion/images/logo2.png" alt=" " /><h1>FASHION<span>CLUB</span></h1></a>
		</div>
		<div class="col-md-6 phone-w3l">
			<ul>
				<li><span class="glyphicon glyphicon-earphone" aria-hidden="true"></span></li>
				<li>+18045403380</li>
			</ul>
		</div>
		<div class="clearfix"></div>
	</div>
</div>
<div class="header-bottom-w3ls">
	<div class="container">
		<div class="col-md-7 navigation-agileits">
			<nav class="navbar navbar-default">
				<div class="navbar-header nav_2">
					<button type="button" class="navbar-toggle collapsed navbar-toggle1" data-toggle="collapse" data-target="#bs-megadropdown-tabs">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div> 
				<div class="collapse navbar-collapse" id="bs-megadropdown-tabs">
					<ul class="nav navbar-nav ">
						<li><a href="index.html" class="hyper "><span>Home</span></a></li>	
						<li class="dropdown ">
							<a href="#" class="dropdown-toggle  hyper" data-toggle="dropdown" ><span>Clothing<b class="caret"></b></span></a>
								<ul class="dropdown-menu multi">
									<div class="row">
										<div class="col-sm-4">
											<ul class="multi-column-dropdown">
			
												<li><a href="women.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Women's Clothing</a></li>
												<li><a href="men.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Men's Clothing</a></li>
												<li><a href="kids.html"> <i class="fa fa-angle-right" aria-hidden="true"></i>Kid's Wear</a></li>
												<li><a href="party.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Party Wear</a></li>
										
											</ul>
										
										</div>
										<div class="col-sm-4">
											<ul class="multi-column-dropdown">
												<li><a href="casuals.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Casuals</a></li>
												<li><a href="night.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Night Wear</a></li>
												<li><a href="formals.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Formals</a></li>
												<li><a href="inner.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Inner Wear</a></li>
										
											</ul>						
										</div>
										<div class="col-sm-4 w3l">
											<a href="women.html"><img src="../fashion/images/menu1.jpg" class="img-responsive" alt=""></a>
										</div>
										<div class="clearfix"></div>
									</div>	
								</ul>
						</li>
						<li class="dropdown">
								<a href="#" class="dropdown-toggle hyper" data-toggle="dropdown" ><span> Personal Care <b class="caret"></b></span></a>
								<ul class="dropdown-menu multi multi1">
									<div class="row">
										<div class="col-sm-4">
											<ul class="multi-column-dropdown">
												<li><a href="jewellery.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Jewellery </a></li>
												<li><a href="watches.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Watches</a></li>
												<li><a href="cosmetics.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Cosmetics</a></li>
												<li><a href="deos.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Deo & Perfumes</a></li>
										
											</ul>
											
										</div>
										<div class="col-sm-4">
											
											<ul class="multi-column-dropdown">
												<li><a href="haircare.html"> <i class="fa fa-angle-right" aria-hidden="true"></i>Hair Care </a></li>
												<li><a href="shoes.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Shoes</a></li>
												<li><a href="handbags.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Handbags</a></li>
												<li><a href="skincare.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Skin care</a></li>
										
											</ul>
											
										</div>
										<div class="col-sm-4 w3l">
											<a href="jewellery.html"><img src="../fashion/images/menu2.jpg" class="img-responsive" alt=""></a>
										</div>
										<div class="clearfix"></div>
									</div>	
								</ul>
						</li>
						<li><a href="about.html" class="hyper"><span>About</span></a></li>
						<li><a href="contact.html" class="hyper"><span>Contact Us</span></a></li>
					</ul>
				</div>
			</nav>
		</div>
								<script>
				$(document).ready(function(){
					$(".dropdown").hover(            
						function() {
							$('.dropdown-menu', this).stop( true, true ).slideDown("fast");
							$(this).toggleClass('open');        
						},
						function() {
							$('.dropdown-menu', this).stop( true, true ).slideUp("fast");
							$(this).toggleClass('open');       
						}
					);
				});
				</script>
		<div class="col-md-4 search-agileinfo">
			<form action="#" method="post">
				<input type="search" name="Search" placeholder="Search for a Product..." required="">
				<button type="submit" class="btn btn-default search" aria-label="Left Align">
					<i class="fa fa-search" aria-hidden="true"> </i>
				</button>
			</form>
		</div>
		<div class="col-md-1 cart-wthree">
			<div class="cart"> 
				<form action="#" method="post" class="last"> 
					<input type="hidden" name="cmd" value="_cart" />
					<input type="hidden" name="display" value="1" />
					<button class="w3view-cart" type="submit" name="submit" value=""><i class="fa fa-cart-arrow-down" aria-hidden="true"></i></button>
				</form>  
			</div>
		</div>
		<div class="clearfix"></div>
	</div>
</div>
<div class="products">	 
		<div class="container">  
			<div class="single-page">
				<div class="single-page-row" id="detail-21">
					<div class="col-md-6 single-top-left">	
						<div class="flexslider">
							<ul class="slides">
								<li data-thumb="../fashion/images/s1.jpg">
									<div class="thumb-image detail_images"> <img src="../fashion/images/s1.jpg" data-imagezoom="true" class="img-responsive" alt=""> </div>
								</li>
								<li data-thumb="../fashion/images/s2.jpg">
									 <div class="thumb-image"> <img src="../fashion/images/s2.jpg" data-imagezoom="true" class="img-responsive" alt=""> </div>
								</li>
								<li data-thumb="../fashion/images/s3.jpg">
								   <div class="thumb-image"> <img src="../fashion/images/s3.jpg" data-imagezoom="true" class="img-responsive" alt=""> </div>
								</li> 
							</ul>
						</div>
					</div>
					<div class="col-md-6 single-top-right">
						<h3 class="item_name"> Black Handbag</h3>
						<p>Processing Time: Item will be shipped out within 2-3 working days. </p>
						<div class="single-rating">
							<ul>
								<li><i class="fa fa-star-o" aria-hidden="true"></i></li>
								<li><i class="fa fa-star-o" aria-hidden="true"></i></li>
								<li><i class="fa fa-star-o" aria-hidden="true"></i></li>
								<li><i class="fa fa-star-o" aria-hidden="true"></i></li>
								<li><i class="fa fa-star-o" aria-hidden="true"></i></li>
								<li class="rating">20 reviews</li>
								<li><a href="#">Add your review</a></li>
							</ul> 
						</div>
						<div class="single-price">
							<ul>
								<li>$54</li>  
								<li><del>$60</del></li> 
								<li><span class="w3off">10% OFF</span></li> 
								<li>Ends on: Oct,15th</li>
								<li><a href="#"><i class="fa fa-gift" aria-hidden="true"></i> Coupon</a></li>
							</ul>	
						</div> 
						<p class="single-price-text">Fusce a egestas nibh, eget ornare erat. Proin placerat, urna et consequat efficitur, sem odio blandit enim, sit amet euismod turpis est mattis lectus. Vestibulum maximus quam et quam egestas imperdiet. In dignissim auctor viverra. </p>
						<form action="#" method="post">
							<input type="hidden" name="cmd" value="_cart" />
							<input type="hidden" name="add" value="1" /> 
							<input type="hidden" name="w3ls1_item" value="Handbag" /> 
							<input type="hidden" name="amount" value="540.00" /> 
							<button type="submit" class="w3ls-cart" ><i class="fa fa-cart-plus" aria-hidden="true"></i> Add to cart</button>
						</form>
						<button class="w3ls-cart w3ls-cart-like"><i class="fa fa-heart-o" aria-hidden="true"></i> Add to Wishlist</button>
					</div>
				   <div class="clearfix"> </div>  
				</div>
			</div> 
				
			<!-- collapse-tabs -->
			<div class="collpse tabs">
				<h3 class="w3ls-title">About this item</h3> 
				<div class="panel-group collpse" id="accordion" role="tablist" aria-multiselectable="true">
					<div class="panel panel-default">
						<div class="panel-heading" role="tab" id="headingOne">
							<h4 class="panel-title">
								<a class="pa_italic" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
									<i class="fa fa-file-text-o fa-icon" aria-hidden="true"></i> Description <span class="fa fa-angle-down fa-arrow" aria-hidden="true"></span> <i class="fa fa-angle-up fa-arrow" aria-hidden="true"></i>
								</a>
							</h4>
						</div>
						<div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
							<div class="panel-body">
								Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
							</div>
						</div>
					</div>
					<div class="panel panel-default">
						<div class="panel-heading" role="tab" id="headingTwo">
							<h4 class="panel-title">
								<a class="collapsed pa_italic" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
									<i class="fa fa-info-circle fa-icon" aria-hidden="true"></i> additional information <span class="fa fa-angle-down fa-arrow" aria-hidden="true"></span> <i class="fa fa-angle-up fa-arrow" aria-hidden="true"></i>
								</a> 
							</h4>
						</div>
						<div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
							<div class="panel-body">
								Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
							</div>
						</div>
					</div>
					<div class="panel panel-default">
						<div class="panel-heading" role="tab" id="headingThree">
							<h4 class="panel-title">
								<a class="collapsed pa_italic" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
									<i class="fa fa-check-square-o fa-icon" aria-hidden="true"></i> reviews (5) <span class="fa fa-angle-down fa-arrow" aria-hidden="true"></span> <i class="fa fa-angle-up fa-arrow" aria-hidden="true"></i>
								</a>
							</h4>
						</div>
						<div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
							<div class="panel-body">
								Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
							</div>
						</div>
					</div>
					<div class="panel panel-default">
						<div class="panel-heading" role="tab" id="headingFour">
							<h4 class="panel-title">
								<a class="collapsed pa_italic" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
									<i class="fa fa-question-circle fa-icon" aria-hidden="true"></i> help <span class="fa fa-angle-down fa-arrow" aria-hidden="true"></span> <i class="fa fa-angle-up fa-arrow" aria-hidden="true"></i>
								</a>
							</h4>
						</div>
						<div id="collapseFour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingFour">
							<div class="panel-body">
								Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- //collapse --> 
		</div>
	</div>
<!-- newsletter -->
	<div class="newsletter">
		<div class="container">
			<div class="col-md-6 w3agile_newsletter_left">
				<h2>Newsletter</h2>
				<p>Excepteur sint occaecat cupidatat non proident, sunt.</p>
			</div>
			<div class="col-md-6 w3agile_newsletter_right">
				<form action="#" method="post">
					<input type="email" name="Email" value="Email" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Email';}" required="">
					<input type="submit" value="Subscribe" />
				</form>
			</div>
			<div class="clearfix"> </div>
		</div>
	</div>
<!-- //newsletter -->
<div class="footer">
	<div class="container">
		<div class="col-md-3 footer-grids fgd1">
		<a href="index.html"><img src="../fashion/images/logo2.png" alt=" " /><h3>FASHION<span>CLUB</span></h3></a>
		<ul>
			<li>1234k Avenue, 4th block,</li>
			<li>New York City.</li>
			<li><a href="mailto:info@example.com">info@example.com</a></li>
			<a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
			<a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a>
			<a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
			<a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
		</ul>
		</div>
		<div class="col-md-3 footer-grids fgd2">
			<h4>Information</h4> 
			<ul>
				<li><a href="contact.html">Contact Us</a></li>
				<li><a href="icons.html">Web Icons</a></li>
				<li><a href="typography.html">Typography</a></li>
				<li><a href="faq.html">FAQ's</a></li>
			</ul>
		</div>
		<div class="col-md-3 footer-grids fgd3">
			<h4>Shop</h4> 
			<ul>
				<li><a href="jewellery.html">Jewellery</a></li>
				<li><a href="cosmetics.html">Cosmetics</a></li>
				<li><a href="Shoes.html">Shoes</a></li>
				<li><a href="deos.html">Deos</a></li>
			</ul>
		</div>
		<div class="col-md-3 footer-grids fgd4">
			<h4>My Account</h4> 
			<ul>
				
				<li><a href="login.html">Login</a></li>
				<li><a href="register.html">Register</a></li>
				<li><a href="recommended.html">Recommended </a></li>
				<li><a href="payment.html">Payments</a></li>
			</ul>
		</div>
		<div class="clearfix"></div>
		<p class="copy-right">© 2016 Fashion Club . All rights reserved | Design by <a href="http://w3layouts.com"> W3layouts.</a></p>
	</div>
</div>
	<!-- cart-js -->
	<!--<script src="js/minicart.js"></script>
	<script>
        w3ls1.render();

        w3ls1.cart.on('w3sb1_checkout', function (evt) {
        	var items, len, i;

        	if (this.subtotal() > 0) {
        		items = this.items();

        		for (i = 0, len = items.length; i < len; i++) {
        			items[i].set('shipping', 0);
        			items[i].set('shipping2', 0);
        		}
        	}
        });
    </script>  
	&lt;!&ndash; //cart-js &ndash;&gt;
</body>
</html>
-->